extends ../layout

block pageMeta
  title Positions Viewer
  meta(name='description' content='View Uniswap v3 LP Positions for a given address(s)')

block header
  h1
    | Positions Viewer
    br
    small
      a(href="/") Tools
    small
      a(href="/liquidity") Liquidity

block content
  section.blocks
    .block
      .label Choose your dex
      .dex-selector
        a(href="/src/positions/uni-v3/index.pug")
          img(src="~/src/lib/assets/images/uniswap.png")
        a(href="/src/positions/9mm-v3/index.pug")
          img(src="~/src/lib/assets/images/9mm.png")
        a(href="/src/positions/9inch-v3/index.pug")
          img(src="~/src/lib/assets/images/9inch.png")
